Re: Re: need help please

Home Forums Discussion Forums Out of Game need help please Re: Re: need help please

#58612

Corgano
Participant
  • Markshire PCs:

Well, if you updated to the 1.69 version after you had the 4 Markshire haks installed, maybe try re-installing the 4 Markshire haks now? Hard to say if that will help or not as my game crashes sometimes, but I’m already in the game.

Don’t know anything about Vista though. Can you still run the short cut in compatibility mode for a different windows version? Maybe try that as well. Hope one of these things helps. Perhaps someone else knows of this Vista patch you’re talking about?

–Marc